
Database - Feature #2122

Feature # 1651 (Closed): add support for dynamic database features

Feature # 1652 (Closed): add conversion and runtime support for dynamically prepared temp-tables

add runtime support for dynamically prepared temp-tables

04/11/2013 01:10 PM - Eric Faulhaber

Status: Closed Start date: 04/11/2013

Priority: Normal Due date: 06/18/2013

Assignee: Stanislav Lomany % Done: 100%

Category:  Estimated time: 160.00 hours

Target version: Runtime Support for Server Features   

billable: No vendor_id: GCD

Description

Related issues:

Blocks Base Language - Feature #2184: create and populate the temp-table on t... Closed

History

#1 - 04/11/2013 01:11 PM - Eric Faulhaber

This issue is meant to track hours for implementing runtime support.  All history/discussion should be posted to the parent task.

#2 - 04/17/2013 10:01 PM - Eric Faulhaber

- Estimated time set to 160.00

#3 - 04/19/2013 09:33 AM - Eric Faulhaber

- Status changed from New to WIP

#4 - 04/25/2013 10:56 AM - Eric Faulhaber

- Due date set to 06/14/2013

- Start date set to 04/11/2013

#5 - 05/01/2013 06:14 PM - Eric Faulhaber

- Due date changed from 06/14/2013 to 06/18/2013

#6 - 09/25/2013 05:34 PM - Eric Faulhaber

- Status changed from WIP to Review

- % Done changed from 0 to 70

#7 - 12/05/2013 03:54 PM - Eric Faulhaber

- % Done changed from 70 to 100

- Status changed from Review to Closed

#8 - 11/16/2016 11:43 AM - Greg Shah

- Target version changed from Milestone 7 to Runtime Support for Server Features
